Subject: Re: UK Government response to the US Green Paper.

From: Jeff Williams <[email-masked]>
Date: Fri, 13 Feb 1998 12:24:25 +0000

Jason and all,

Jason Drummond wrote:

> A meeting will be held on the 20th February at the offices of The Computing
> Services & Software Association (CSSA) The CSSA web site can be found at
> www.cssa.co.uk.
>
> The meeting will be attended by Beckwith Burr, a representative of the
> National Telecommunications and Information Agency of the US Department of
> Commerce. Beckwith Burr will be giving a presentation on the Green Paper
> in the morning session.

  Yes, this is just one of several examples of post GP publication meetings
that
has been conviened and there will be more to come.  Several pre-GP publication
meetings have already been held in several International vinues as I have
stated
myself already.  It seems that Udrey and Kent are poorly informed or are
to focused on the MoU to have noticed.  But that is of course another story
in and of itself.

>
>
> Representatives of the UK Department of Trade and Industry will be present
> to gather information in order to formulate their response to the US G.P
>
> This is possibly the only opportunity the Internet community may have to
> voice their opinions _directly_ to the UK Department of Trade and Industry.

  No it will not be the only opertunity.  In fact there has been several pre-GP

discussions among International governemnts and trade associations already, and

several more will be done post GP- publication as well.  Input is always
welcome
from anyone or any orginization.

>
>
> The meeting venue is limited to 30 people and we understand that delegates
> are primarily members of the CSSA. Following discussions Jason Drummond,
> Managing Director of Virtual Internet has been offered a position at the
> meeting.
>
> Virtual Internet, as a member of CORE, PAB, NOMINET and AFNIC offer to host
> an open forum on the evening of Wednesday 18th February at 7pm to discuss
> the issues regarding the Green Paper.

  Let's hope that those that are the sopportere and members of PAB/POC/CORE
choose to attend.

>
>
> Proposed venue (subject to numbers)
>
> Virtual Internet Ltd
> Elysium House
> 126-128 New Kings Road
> London
> SW6 4LZ
>
> Facsimile: 0171 460 4069
> Email: [email-masked]
>
> Nearest tube station: Parsons Green
> Directions available on request.
> Parking available.
> -----------------------------------------------------------------------
> Jason Drummond - CEO, London, UK Direct Line +44 171 460 4061
> Office +44 171 460 4060
> Head Office, Elysium House Facsimile +44 171 460 4070
> 126-128 New Kings Road, London. SW6 4LZ. email [email-masked]
> web www.vi.net
>
> Virtual Internet Limited (London) Virtual Internet Inc. (San Francisco)
> Virtual Internet SARL (Paris)
>
> Europe's Largest domain registrar and hosting company.
> -----------------------------------------------------------------------

 Regards,

--
Jeffrey A. Williams
DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]